/*!
Theme Name:    Christopher Yuan 2020
Author:        Bookworm Websites
Author URI:    https://bookwormwebsites.com
Description:   Custom theme created by Bookworm Websites for Christopher Yuan. This theme relies on the Page Builder Framework parent theme, please don\&#039;t delete.
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

p {font-weight: 500;}
h1, h2, h3 {letter-spacing: 1px;}
.title-far-country p em {font-style: normal; color: #1a718b; font-size: 20px;}
input, input[type="button"] {font-weight:bold;}

/*
.page-header-image {display: none;}
.site-logo {margin-top: 10px;}
.main-navigation {background: none; background-color: transparent;}
	#sticky-navigation.main-navigation {background: #fff;}
.main-navigation .navigation-logo img {width: 300px; height: auto;}
.copyright {font-size: 14px; letter-spacing: 1px;}

.home-hero-heading p {font-size: 14px; letter-spacing: 2px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
.inside-header {padding: 0;}
*/

/* EVENT LIST */
/* .tribe-events-title-bar, .tribe-bar-disabled {display: none;} */

.tribe-common .tribe-common-c-btn {background-color: #1a718b;}
.tribe-common .tribe-common-c-btn:hover {background-color: #75b2c6;}

.tribe-events-calendar-list .single-event-item-wrapper {position: relative; border-bottom: 0; border-top: solid 1px #ddd; border-left: solid 1px #ddd; border-right: solid 1px #ddd; background: #eaeaea; padding: 40px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.35);
-webkit-transition: box-shadow 0.3s ease 0s;
transition: box-shadow 0.3s ease 0s;
}

.tribe-events-calendar-list .single-event-item-wrapper:hover {
z-index: 10;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);}

/*
#tribe-events-pg-template, .tribe-events-pg-template {padding-bottom: 40px;}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {background: #1a718b;}
	#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover {background: #b9291e;}
*/

/* .tribe-events-list-separator-month {color: #1a718b; letter-spacing: 1px; font-family: Open Sans, sans-serif; margin: 0; padding: 20px 0;} */
.tribe-events-list-separator-month {display: none;}
.tribe-events .tribe-events-c-ical__link {color: #1a718b; border:1px solid #1a718b;}
.tribe-events .tribe-events-c-ical__link:hover {background-color: #1a718b;}

.single-event-item .details h3 {font-size: 36px; text-transform: none; letter-spacing: 0; font-weight: 700;}
.single-event-item .details h3 a {color: #1a718b;}
.single-event-item .details h3 a:hover {color: #75b2c6;}
.single-event-item .details, .single-event-item .when .time {font-weight: 500; color: #555;}
.single-event-item .details .venue {font-size: 20px; margin: 10px 0 0 0; line-height: normal;}
	.tribe-common .single-event-item .tribe-common-b2--bold {font-size: 20px; font-weight: normal;}
.single-event-item .details .city-state {font-size: 16px;}
.tribe-common .single-event-item .details .more {color: #75b2c6;}
	text-transform: uppercase; font-size: 14px; font-weight: bold; letter-spacing: 1px; color: #1a718b;
	}
.tribe-common .single-event-item .details .more:hover {}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-venue {margin-bottom: 0;}
.single-event-item .when .date {font-weight: bold; font-size: 18px; text-transform: uppercase; color: #1a718b; letter-spacing: 1px;}
.single-event-item .when .time {font-size: 16px;}

@media (min-width:768px) {
	.single-event-item {display: table; width: 100%;}
	.single-event-item .when {display: table-cell; width: 20%; vertical-align: top;}
	.single-event-item .details {display: table-cell; width: 80%; vertical-align: top;}
}

/* EVENTS - Single */
.single-tribe_events .site-header {background: url(/wp-content/uploads/2018/09/bg-stage-lgihts.jpg); /* background-size: cover; */}
#tribe-events-content {margin-top: 40px; margin-bottom: 0;}
#tribe-events-content-wrapper #tribe-events-bar {margin-top:0;}
.post-type-archive-tribe_events .tribe-events-list-event-title {text-align: left !important;}
.post-type-archive-tribe_events .av-tribe-events-content-wrap {margin-bottom: 10px;}

.single-event-container h2 {font-size: 30px !important;}
.single-event-container h4 {text-transform: uppercase; margin-bottom: 10px; color: #1a718b; font-weight: bold; letter-spacing: 1px; font-size: 14px;}
.single-event-container h5 {font-weight: bold; margin: }
.single-event-container {background: #f5f5f5; border: solid 1px #ccc !important;}
.single-event-container .detail-row {text-align: center; padding: 40px 20px;}
	.single-event-container .detail-row.map-row {padding:0;}
.single-event-container .date-time,
.single-event-container .detail-row {font-size: 18px; font-weight: lighter; line-height: 1.65em;}

.single-event-container .detail-box {padding: 40px; border-bottom: 1px solid #ccc; text-align: center;}
.single-event-container .detail-row {border-bottom: 1px solid #ccc;}

@media (min-width:768px) {
	.single-event-container h2 {font-size: 40px !important;}
.single-event-container .detail-box-wrap {display: table; width: 100%;}
.single-event-container .detail-box {display: table-cell; width: 50%; padding: 40px; margin: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; text-align: center;}
.single-event-container .detail-box.first {border-right: solid 1px #ccc;}
.single-event-container .detail-row {border-bottom: none; padding: 40px 0 80px 0;}
.single-event-container .detail-row.map-row {padding:40px 0;}
.single-tribe_events .tribe-events-venue-map {width: 100%; margin: 0; border: 0; padding: 0;}
	}

/* FORMS */

.nf-form-fields-required {font-size: 14px; font-style: italic; padding-bottom: 10px;}